Kevin Fenzi wrote:
> Do note that distro-sync can downgrade packages, but can't handle all
> the cases. ie, upgrade postgresql and update all your data you can't
> just downgrade the rpm and be fine. Or any number of other scriptlets
> that do things that cannot easily be reversed.

The Epoch hack that the current policy forces us to use does not solve any 
of that though.

        Kevin Kofler
devel mailing list --
To unsubscribe send an email to

Reply via email to